登录  免费注册
当前位置:首页 > 漏洞详细信息

WeBid存在多个漏洞

 关注(0)  
CNVD-ID CNVD-2014-04304
公开日期 2014-07-16
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 WeBid WeBid 1.1.1
BUGTRAQ ID 68519
CVE ID CVE-2014-5114
CVE-2014-5101
漏洞描述 WeBid是一套开源的拍卖网站建站解决方案。

WeBid中存在跨站脚本漏洞和LDAP注入漏洞。攻击者可利用这些漏洞控制应用程序,访问或修改数据或在受影响站点上下文中执行任意脚本代码,窃取基于cookie的身份认证。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/68519
漏洞解决方案 目前没有详细的解决方案提供:
http://www.webidsupport.com/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2014-07-15
收录时间 2014-07-16
更新时间 2014-07-16
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论